.accordion dt:before{
left: 15px;
}
.tabs_type_1_arrow{
margin: 0;
background-position: right center;
background-repeat: no-repeat;
margin-left:-4px;
}
.tabs_type_2 dd{
position:absolute;
left: 0;
}
.button_style_1, .button_style_1:hover {background-color:#FFF !important;}
.button_style_1 span {background-color:#FFF !important;}